Migrate from GitHub to SourceForge with this tool. Check out all of SourceForge's recent improvements.
Close

CyberUnits compatible with Free Pascal 3.0 and Lazarus 1.6

In the past weeks, both Lazarus and Free Pascal have received major upgrades.

We are happy to announce that the CyberUnits Bricks library has been tested with Free Pascal 3.0 and Lazarus 1.6RC1, and that it works without any issues with the new versions. Lazarus 1.4.x and FPC 2.6.x continue to be supported.

Posted by Johannes W. Dietrich 2015-12-30 Labels: FPC 3.0 Lazarus 1.6 Bricks

Log in to post a comment.